import axios from "../../../config/axios";

export const getTransactions = async (page: number) => {
  const { data } = await axios.get(`/wallets/transactions?page=${page}`);
  return data;
};

export const getTransactionDetail = async (id: string) => {
  const { data } = await axios.get(`/wallets/transactions/${id}`);
  return data;
};
